body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg-surfers.jpg);
	background-repeat: repeat;
	background-color: #000000;
	background-position: top;
	background-attachment: fixed;
}
body, td, th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
#mainwrapper {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	position: absolute;
}
#mainmenu {
	height: 40px;
	width: 980px;
	position: relative;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#mainmenu ul li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
#mainmenu ul li a {
	color: #FFF;
	text-decoration: none;
}
#mainmenu ul li a:hover {
	color: #049ABD;
	text-decoration: none;
}
#box-sociallinks {
	position:absolute;
	width:141px;
	height:24px;
	z-index:1;
	left: 832px;
	top: 8px;
	display: inline;
	text-align: right;
}
#mainmenu #box-sociallinks img {
	display: inline;
	margin-left: 10px;
}
#headermain {
	position: relative;
	height: 165px;
	padding: 0px;
	clear: both;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#headersubmenu {
	position:absolute;
	width:980px;
	height:25px;
	z-index:9999;
	top: 140px;
}
#headersubmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: right;
	z-index: 9999;
}
#headersubmenu ul li {
	display: inline;
	font-family: "Arial Narrow", Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	line-height: 25px;
	margin-right: 12px;
}
#headersubmenu ul li a {
	color: #FFF;
	text-decoration: none;
}
#headersubmenu ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#topadvertising {
	clear: both;
	height: 90px;
	width: 728px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../images/1102/advertising01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	color: #999;
}
#headerbannerdiv {
	position:absolute;
	width:728px;
	height:90px;
	z-index:1;
	left: 240px;
	top: 20px;
}
#maincontent {
	padding: 0px;
	clear: both;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 200px;
	position: relative;
}
#mainfooter {
	padding: 0px;
	clear: both;
	height: 250px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #1D1D1D;
	position: relative;
}
.footercontent {
	color: #999999;
	font-size: 9px;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
}
.footercontent p {
	margin: 0px;
	padding: 0px;
}
.footercontent a {
	color: #999999;
	text-decoration: none;
}
#footerbox1 {
	position:absolute;
	width:180px;
	height:190px;
	z-index:1;
	top: 10px;
	left: 10px;
	line-height: 16px;
}
#footerbox2 {
	position:absolute;
	width:180px;
	height:190px;
	z-index:2;
	left: 200px;
	top: 10px;
	line-height: 16px;
}
#footerbox3 {
	position:absolute;
	width:180px;
	height:190px;
	z-index:3;
	left: 390px;
	top: 10px;
	line-height: 16px;
}
#footerbox4 {
	position:absolute;
	width:180px;
	height:190px;
	z-index:4;
	left: 580px;
	top: 10px;
	line-height: 16px;
}
#footerbox5 {
	position:absolute;
	width:750px;
	height:30px;
	z-index:5;
	left: 10px;
	top: 210px;
}
#footerbox6 {
	position:absolute;
	width:200px;
	height:230px;
	z-index:6;
	left: 770px;
	top: 10px;
	text-align: right;
	line-height: 16px;
}
.clear {
	clear: both;
	position: relative;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 15px;
}
.white {
	color: #FFFFFF;
}
#footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.1800 {
	font-size: 16px;
	font-weight: bold;
}
h1 {
	font-family: "Arial Narrow", Arial, Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #0099FF;
}
h2 {
	font-family: "Arial Narrow", Arial, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
	margin: 0px;
}
.h2 {
	font-family: "Arial Narrow", Arial, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
h3 {
	font-family: "Arial Narrow", Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #F90;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a {
	color: #00FFFF;
	text-decoration: underline;
}
.boxborder01 {
	border: 1px solid #666666;
}
.rightborder01 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
.nolink {
	color: #000000;
	text-decoration: none;
}
.highlighted {
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.titularnoticia {
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.priceinput {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formtestimonio input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 5px;
}
#formtestimonio select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 5px;
}
#formtestimonio textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 5px;
}
.fecha {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.picframe {
	padding: 3px;
	border: 1px solid #999999;
}
.fakesbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FF9900;
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #CC9900;
	border-bottom-color: #CC9900;
	border-left-color: #FFCC00;
}
#formlogout #KT_logout_now1 {
	background-color: #000000;
	border: 1px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bigtotal {
	font-size: 24px;
}
.bigtotal .priceinput {
	font-size: 24px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	background-color: #000000;
	border: 0px none #000000;
	width: 100px;
}
.bigtotal .priceinput2 {
	font-size: 24px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	background-color: #000000;
	border: 0px none #000000;
	width: 20px;
}
.bigtotal input {
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	background-color: #FFCC00;
	border: 1px solid #FF9900;
}
#downlnks a {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.borderBottom01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.relative {
	display:block;
	position:relative;
}
.absoluto {
	display:block;
	position:absolute;
}
.relativeL {
	float:left;
	left:0px;
	top:0;
	display:block;
	position:relative;
}
.relativeR {
	float:right;
	right:0px;
	top:0;
	display:block;
	position:relative;
}
.absolutoL {
	float:left;
	display:block;
	position:absolute;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
}

#absolutoL {
	float:left;
	display:block;
	position:absolute;
}
.absolutoR {
	float:right;
	right:0px;
	top:0;
	display:block;
	position:absolute;
	width: 223px;
}
/*ESTE TIENE EL ESTILO DE LAS PESTANAS EN CADA CAMPAMENTO*/



a.btnCampL {
	text-decoration:none;
	outline:none;
	margin-right:2px;
	float:left;
	width:AUTO;
	min-height:10px;
	padding:5px 5px 5px 5px;
	background-color:0099FF;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
}
a.btnCampL2 {
	text-decoration:none;
	outline:none;
	margin-right:2px;
	float:left;
	width:AUTO;
	min-height:10px;
	padding:5px 5px 5px 5px;
	background-color:0099FF;
	color:#000000;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
}
a.btnCampL:hover {
	color:#FFFFFF;
	background-color:#0099FF;
}
.OffBorder {
	outline:none;
	text-decoration:none;
	border:none;
	margin:0px;
	padding:0px;
}
#maincontent #columnbox01 {
	width: 760px;
	margin: 10px;
	padding: 0px;
	clear: none;
	float: left;
	position: relative;
}
#maincontent #columnbox02 {
	width: 180px;
	clear: right;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}
#columnbox02 .destinationmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
}
#columnbox02 .destinationmenu li {
	font-size: 14px;
	font-weight: bold;
	background-color: #333;
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #666;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-transform: uppercase;
}
#columnbox02 .destinationmenu li a {
	color: #FFF;
	text-decoration: none;
}

#columnbox02 .destinationmenu li a:hover {
	color: #F90;
	text-decoration: none;
}

#destinationcontent table tr th {
	background-color: #333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#anniversarytext {
	position:absolute;
	width:466px;
	height:22px;
	z-index:51;
	left: 7px;
	top: 117px;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F90;
}
.padding15 {
	padding: 15px;
}
.megaformitem {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #333;
	padding: 5px;
	border: 1px solid #666;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.megaformbutton {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #F60;
	border: 1px solid #FFF;
	padding: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}